body {
  background-image: url(https://raw.githubusercontent.com/PNGdotPNG/SiteSite/refs/heads/main/site%20stuff/4778596.png);
}

p {
 padding: 0px 15px 0px 15px;
}

img { max-width: 80%;
  display: block;
  margin: auto;
  border: 1px solid color(white);
 border-radius: 8px;
 mix-blend-mode: normal;
}

/*jesus FUCKING chRIST*/

.backdiv {
  z-index: -999;
  position:absolute
}
.frontdiv {
  z-index: 1;
}
.anchorimg {
  
   filter: hue-rotate(5deg) saturate(00%) brightness(0%);
  animation-name: anchor_rotate;
  animation-duration: 8s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  
}

.scroll_column {
  max-width: 75%;
  margin: 0 auto;
  padding: 16px;
  float: center;
  margin-right: 50px;
  z-index: 1;
}

.post {
  display: flex;
  flex-direction: column;
  max-height: 850px;
  border: 1px solid rgb(178, 128, 0);
  border-radius: 12px;
  padding: 0px 16px;
  margin: 12px 0;
  background: url(images/marb168.gif);
  background-color: rgb(57, 62, 67);
  background-blend-mode: color-dodge;
  
overflow-y:auto;
  
}

.post_header {
  display: flex;
  align-items: baseline;
  justify-content: space-between;
  gap: 12px;
   position: sticky;
  top: 0;
  background: inherit;
  background-blend-mode: color-dodge;
  background-position-x: -15px;  
  z-index: 1;
  padding-bottom: 25px;
  padding-top: 16px;
  
  
}

.post_date {
  margin: 0;
  font-size: 25px;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  font-weight: 700;
  color: rgb(231, 192, 51);
  filter: drop-shadow(1px 1px 0px rgb(50, 0, 0)) drop-shadow(0px 0px 1px rgb(30, 0, 0));
  
}

.post_anchor {
  max-width: 30px;
  text-decoration: none;
  filter:hue-rotate(20deg);
  filter: saturate(100%);
}

.post_anchor:hover {
  opacity: 1;
  filter: blur(1px);
}

.post_body p {
  
  
  
}

.blart{
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 12pt;
  font-weight: 500;
  line-height: 22px;
  letter-spacing: -0.5px;
  word-spacing: 4px;
  border: 1px solid rgb(58, 57, 57);
  border-radius: 10px;
  padding: 10px 12px;
  margin: 5px 0;
  margin-left: 5px;
  margin-right: 50px;
  background: rgb(240, 230, 209);
}

.blart_time{
  text-align: center;
  color: #181818;
  letter-spacing: 2px;
  border: 1px solid rgba(255,255,255,0.15);
  border-radius: 7px;
  font-family: verdana, system-ui, sans-serif;
  font-size: 10px;
  opacity: 0.8;
  margin-bottom: 6px;
  background: url(images/marb168.gif);
  mix-blend-mode: color-burn;
  
 
}

.leftbox{
  float: left;
  width: 15%;
  margin-left: 1%;
  position: fixed;
  
  
  
}
/* animations */

@keyframes anchor_rotate {
  from {transform: rotate(0deg);}
  to {transform: rotate(359.5deg);}
  
}

@keyframes anchor_color {
  from {background-color: red;}
  to {background-color: yellow;}
}

@keyframes shake {
  0% { transform: translate(1px, 1px) rotate(0deg); }
  10% { transform: translate(-1px, -2px) rotate(-1deg); }
  20% { transform: translate(-3px, 0px) rotate(1deg); }
  30% { transform: translate(3px, 2px) rotate(0deg); }
  40% { transform: translate(1px, -1px) rotate(1deg); }
  50% { transform: translate(-1px, 2px) rotate(-1deg); }
  60% { transform: translate(-3px, 1px) rotate(0deg); }
  70% { transform: translate(3px, 1px) rotate(-1deg); }
  80% { transform: translate(-1px, -1px) rotate(1deg); }
  90% { transform: translate(1px, 2px) rotate(0deg); }
  100% { transform: translate(1px, -2px) rotate(-1deg); }
}

/*fuuuuuuuUUUUUUUUUck*/

/* width */
::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #888;
  border: 0px solid;
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}


/* HTML: <div class="tooltip">This is the same as #6 but with another shape for the tail </div> */
.tooltip {
  color: #af0000;
  font-weight: 800;
  font-size: 13px;
  max-width: 40ch;
  text-align: center;
  
}
.tooltip {
  /* tail dimension */
  --b: 3em;   /* base */
  --h: 1.8em; /* height */
  --t: .6;    /* thickness (from 0 to 1) */

  --p: 100%;  /* main position (0%:left 100%:right) */
  --r: 1.2em; /* the radius */


  padding: 20px;
  border-radius: min(var(--r),var(--p) - (1 - var(--t))*var(--b)/2) min(var(--r),100% - var(--p) - (1 - var(--t))*var(--b)/2) var(--r) var(--r)/var(--r);
  background: #ffffff; /* the main color */
  position: relative;
}
.tooltip:before {
  content: "";
  position: absolute;
  bottom: 100%;
  left: clamp(-1*var(--t)*var(--b),var(--p) - (var(--t) + 1)*var(--b)/2,100% - var(--b));
  width: var(--b);
  height: var(--h);
  background: inherit;
  border-top-right-radius: 100%;
  -webkit-mask: radial-gradient(calc(var(--t)*100%) 105% at 0 100%,#0000 99%,#000 101%);
}